APT::FTPArchive::Release::Origin "SaltProject";
APT::FTPArchive::Release::Label "deb12ary";
APT::FTPArchive::Release::Suite "stable";

APT::FTPArchive::Release::Codename "bookworm";
APT::FTPArchive::Release::Architectures "amd64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "SaltProject Debian 12 Python 3 development Salt package repo";
APT::FTPArchive::Release::Acquire-By-Hash "yes";
Dir {
    ArchiveDir ".";
};
BinDirectory "pool" {
    Packages "dists/bookworm/main/binary-amd64/Packages";
    Sources "dists/bookworm/main/source/Sources";
    Contents "dists/bookworm/main/Contents-amd64";
}
